@charset "utf-8";
/* CSS Document */

/*INICIO*/
body.page-usuario{background-color: #fff;}
	
/*HEADER*/
.header-page-usuario{background-color: #308700; }
.header-page-usuario h1{ color: #fff; text-shadow: 1px 2px 8px #2f2f2f;}
.header-page-usuario h1 a{color: #fff;}
.topo-posts{background-color: #d3d1d1;border-bottom: 1px solid #fff;color: #000;border-left: 1px solid #c5c5c5;border-right: 1px solid #c5c5c5;border-top: 1px solid #c5c5c5;}
.topo-posts p{color: #000;}
.topo-posts select{border: 1px solid #c5c5c5;}
.btn-voltar-topo{color: #4f4f4f;}

/*CONTENT-POSTS*/
.content-posts{background-color: #dfdfdf;border: 1px solid #c5c5c5;}
.content-posts p, .content-posts .posts li{color: #615f5f; }
.content-posts a{color: #42b105;}
.content-posts .posts li h1{color: #a32aff;}
.content-posts .posts li h6{color: #4c4a4a;}

.data-post{
	background-color: #434242;
	-moz-box-shadow: 0 3px 5px #bab9b9;
	-webkit-box-shadow: 0 3px 5px #bab9b9;
	box-shadow: 0 1px 5px #bab9b9;
	color: #fff;
	border: 1px solid #393838;
	
	}

.data-post p{color: #fff;}
.ico-data-post{background: #000 url(http://www10.xpg.uol.com.br/templates/default/images/ico-data-post.png) center center no-repeat;}
.content-posts .wrap-imagens{background-color: #f8f8f8;border: 1px solid #c5c5c5;}
.compartilhe-post{background-color: #f8f8f8;border-top: 1px solid #c5c5c5;border-bottom: 1px solid #c5c5c5;border-right: 1px solid #c5c5c5;}

.left-compartilhe-post{
	background-color: #f8f8f8;
	border-top: 1px solid #c5c5c5;
	border-left: 1px solid #c5c5c5;
	border-bottom: 1px solid #c5c5c5;
	-moz-box-shadow: 0 3px 5px #bab9b9;
	-webkit-box-shadow: 0 3px 5px #bab9b9;
	box-shadow: 0 1px 5px #bab9b9;
	}
	
.compartilhe-post p{color: #308700;}
.link-comentarios-post{color: #0f7fb3;}
.link-comentarios-post span{color: #303030;}
.icons-compartilhe{background-color:#f8f8f8;border:1px solid #c5c5c5;}
a:hover.icons-compartilhe{background-color: #ffffff;}
.wrap-player-music{background-color: #f8f8f8;border: 1px solid #c5c5c5;}
	
/*RIGHT BAR*/
.right-bar-perfil-usuario{background-color: #d3d3d3;border: 1px solid #c5c5c5;}
.btn-usuario-right-bar-extended{background-color: #e8e8e8;border: 1px solid #c5c5c5;color: #1e1e1e;}
a:hover.btn-usuario-right-bar-extended{background-color: #f3f3f3; color: #1e1e1e;}
a.btn-usuario-right-bar{background-color: #e8e8e8;border: 1px solid #c5c5c5;color: #1e1e1e;}
a:hover.btn-usuario-right-bar{background-color: #f3f3f3; color: #1e1e1e;}
.btn-seguir-usuario-right-bar{border: 1px solid #c5c5c5;background-color: #efefef;color: #308700;}
 a:hover.btn-seguir-usuario-right-bar{background-color: #d2d2d2;}
.topo-boxs-right-bar{background: #e8e8e8 url(http://www10.xpg.uol.com.br/templates/default/images/ico-sigo-right-dash.png) 10px center no-repeat;color: #1e1e1e;border: 1px solid #c5c5c5;}
a:hover.topo-boxs-right-bar{background-color: #f3f3f3;}
.content-boxs-right-bar{background-color: #fefcfc; border-left: 1px solid #b2c5d1; border-right: 1px solid #b2c5d1;}
.content-boxs-right-bar-seg{background-color: #fefcfc; border-left: 1px solid #b2c5d1; border-right: 1px solid #b2c5d1;}
.list-right-bar-horizontal li img{border: 1px solid #c5c5c5;}
.list-right-bar-horizontal li a:hover img{border: 1px solid #737272;}
.content-boxs-right-bar .ver-todos-right-bar{color: #42b105;}
.bottom-boxs-right-bar{background-color: #f8f8f8;border: 1px solid #c5c5c5;}
.bottom-boxs-right-bar a{background-color: #e8e8e8;color: #1e1e1e;border-left: 1px solid #c5c5c5;border-bottom: 1px solid #c5c5c5;}
.bottom-boxs-right-bar a:hover{background-color: #f3f3f3;}

/*PUBLICIDADE*/
.titulo-pub-right-bar{color: #3a3939;border-bottom: 1px solid #c5c5c5;}

/*LISTA HORIZONTAL*/
.list-right-bar-vertical li a{color: #303030;}
.list-right-bar-vertical li a:hover{background-color: #e9e9e9;}
.list-right-bar-vertical li.bg2{background-color:#f9f8f8;}
.copyright-page-usuario{color: #308700;}

/*RODAPE*/
.rodape-usuario{background-color:#d3d3d3;}
.rodape-usuario span{color: #343535;}
.rodape-usuario a{color: #343535;}

/*COMENTARIOS*/
.topo-box-comentarios{border-bottom: 1px solid #308700; color: #308700;}
.lista-comentarios-perfil li{background-color: #F8F8F8;}
.lista-comentarios-perfil li.bg2 {background-color: #FFFFFF;}
.wrap-text-ccomentario{color: #363636;}
.wrap-text-ccomentario span{color: #000;}
.wrap-campos-comentario{background-color: #F8F8F8;}
.wrap-campos-comentario span input{color: #363636;border: 1px solid #C5C5C5;}
.wrap-campos-comentario label{color: #363636;}
.wrap-campos-comentario textarea{border: 1px solid #C5C5C5; color: #363636;}
.wrap-captcha{border: 1px solid #C5C5C5; background-color: #fff;}
.input-captcha{border: 1px solid #C5C5C5; color: #363636;}
.btn-enviar-comentario{color: #0f7fb3;}

/*PERFIL*/
.content-posts h3{ color: #000;}
.wrap-dados-perfil{background-color: #fff; border: 1px solid #C5C5C5;}
.wrap-dados-perfil.topo p{color: #000;}
.wrap-dados-perfil.topo span{color: #868686;}
.wrap-dados-perfil p{color: #000;}
.wrap-dados-perfil .dados-perfil-usuario{color:#000000 !important;}
.wrap-dados-perfil span{color: #868686;}
.wrap-img-dados-perfil{border: 1px solid #C5C5C5; background-color: #fff;}
